## pytest-salt-factories 0.13.0

=== debian/changelog ===
pytest-salt-factories (0.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 20 Jul 2020 16:36:02 +0200

pytest-salt-factories (0.12.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches (all accepted upstream)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Fri, 17 Jul 2020 13:43:54 +0200

pytest-salt-factories (0.10.7-2) unstable; urgency=medium

  * No-change upload to rebuild on buildd.

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 23 Jun 2020 16:02:27 +0200

pytest-salt-factories (0.10.7-1) unstable; urgency=medium

  * Initial version. (Closes: #963140)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Fri, 19 Jun 2020 13:34:50 +0200
