## pytest-salt-factories 0.93.0

=== debian/changelog ===
pytest-salt-factories (0.93.0-1) unstable; urgency=medium

  * New upstream release

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 29 Sep 2020 10:29:14 +0200
