=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with python3

# Tests fail: pluggy.manager.PluginValidationError: unknown hook 'pytest_saltfactories_master_configuration_overrides'. Please investigate!
override_dh_auto_test:
