## pytest-salt-factories 0.907.0

=== debian/changelog ===
pytest-salt-factories (0.907.0-4) unstable; urgency=medium

  * Update my email address to @debian.org
  * Update year in debian/copyright
  * Switch to pytest-skip-markers to avoid breaking pytest if both
    pytest-skip-markers and pytest-salt-factories are installed.
  * Do not run test cases during package build and only rely on autopkgtest
    because the test suite relies on salt and introduces a circular dependency.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 16 Apr 2022 00:27:58 +0200

pytest-salt-factories (0.907.0-3) unstable; urgency=medium

  * Mock network access in test_has_remote_network
  * Fix test_is_aarch64 with salt 3004

 -- Benjamin Drung <benjamin.drung@ionos.com>  Wed, 03 Nov 2021 11:58:11 +0100

pytest-salt-factories (0.907.0-2) unstable; urgency=medium

  * Fix test_has_local_network if local network is not present

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 28 Oct 2021 17:30:53 +0200

pytest-salt-factories (0.907.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches and drop 3 patches that were accepted upstream
  * Adjust pylint call to new src/ based layout
  * Remove generated version.py on clean
  * Require python3-pytest-helpers-namespace >= 2021.4.29
  * Require python3-setuptools >= 50.3.2
  * Require python3-pytest-subtests for running tests
  * Bump Standards-Version to 4.6.0

 -- Benjamin Drung <benjamin.drung@ionos.com>  Tue, 26 Oct 2021 19:04:48 +0200

pytest-salt-factories (0.121.1-1) experimental; urgency=medium

  * New upstream release
  * Drop setuptools-declarative-requirements (not present in Debian)
  * Add new build dependency python3-setuptools-scm
  * Update debian/copyright
  * Apply 4 patches to fix functional and unit tests
  * Run functional and unit tests during package build and with autopkgtest
  * Add lintian override for salt-factories binary
  * Bump Standards-Version to 4.5.1
  * Update debian/watch to version 4
  * Add upstream metadata information

 -- Benjamin Drung <benjamin.drung@ionos.com>  Fri, 30 Apr 2021 18:23:19 +0200
