=== debian/control ===
Source: pytest-salt-factories
Maintainer: Debian Salt Team <pkg-salt-team@alioth-lists.debian.net>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools (>= 50.3.2),
               python3-setuptools-scm (>= 3.4)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/saltstack/pytest-salt-factories
Vcs-Browser: https://salsa.debian.org/salt-team/pytest-salt-factories
Vcs-Git: https://salsa.debian.org/salt-team/pytest-salt-factories.git

Package: python3-saltfactories
Architecture: all
Depends: python3-msgpack (>= 0.5.6),
         python3-psutil (>= 4.2.0),
         python3-pytest (>= 4.6.6),
         python3-pytest-helpers-namespace (>= 2021.4.29),
         python3-pytest-skip-markers,
         python3-pytest-tempdir (>= 2019.9.16),
         python3-zmq,
         ${misc:Depends},
         ${python3:Depends}
Description: PyTest plug-in for Salt daemons to be used in tests
 This package provides a PyTest plug-in that allows one to use the Salt daemons
 in tests. This plug-in is used in Salt's test suite. This is the successor of
 python3-pytestsalt, this time focused on simplicity and extensibility.
