=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with python3

# Do not run test cases during package build and only rely on autopkgtest
# because the test suite relies on salt (and introduces a circular dependency).
override_dh_auto_test:
