=== debian/tests/control ===
Test-Command: cp -r tests "$AUTOPKGTEST_TMP"; cd "$AUTOPKGTEST_TMP"; python3 -m pytest -ra tests/functional tests/unit
Depends: openssh-server,
         python3-pip,
         python3-pytest-subtests,
         python3-saltfactories,
         salt-common
Features: test-name=pytest
