=== debian/watch ===
version=4
https://pypi.debian.net/pytest-salt-factories/pytest-salt-factories-(.+)(?:\.zip|\.tar\.(?:gz|bz2|xz))
